/* link style */

a:active { color : white;  text-decoration: none;}
a:link     { color: white;  text-decoration: none;}
a:visited{ color:  white;  text-decoration: none;}
a:hover  { color: #000000;  background-color:#9d007e;}
a.menul {color:black;}

a:hover img { color:transparent; background:black; border-style:none;}

/* body style */

body {
 font-family: verdana, sans-serif;
 color: #e3aed8;
 background-color: #34002a;
 text-align: left;
 margin-right: 10px;
 margin-left: 10px;
 text: #00B003;
 font-size: 0.7em;
}



th,td,li,p {
   color:  #e3aed8;
   font-style: normal;
   font-weight: normal;
   line-height: normal;
   font-family: verdana, sans-serif;
   margin-right: 3%;
   margin-left: 3%;
   text-alignment: left;
   text-decoration: none;
   }

li.menuizq {margin-left:-1em; margin-right: 1em;}

dt {
   color:  #e3aed8;
   font-style: normal;
   font-weight: bold;
   font-size: 1em;
   margin-right: 3%;
   margin-left: 3%;
   padding-top: 1em;
   }

dd { margin-left: 5%; margin-right:5%}

/* heading styles */

h1 {
   color:  #9d007e;
   background-color:black;
   font-weight: bold;
   font-size: 1.5em;
   font-family: verdana, sans-serif;
   border-bottom: grey 1px dashed;
   text-align:left;
   }
   


h2 {
   color:  #9d007e;
   background-color:black;
   font-weight: bold;
   font-size: 1.2em;
   font-family: verdana, sans-serif;
   text-align:left;
   }


h3 {
   color: #9d007e;
   background-color: transparent;
   font-style: normal;
   font-weight: bold;
   line-height: normal;
   font-family: Verdana, sans-serif;
   text-decoration: none;
   }
   
hr {
	display: none;
}

.gora{
margin-right: 10px;
}

div#cuerpo{
	position: absolute;
	top: 0px;
	width: 750px;
   background: black;
   border-right: 2px solid white;
   border-left: 2px solid white;
}

div#texto{
   margin-left: 10px;
   margin-right: 10px;

}

div#titulo{
	font-size: 2em;
	background: #9d007e;
	color: black;
	text-align: center;
}

div#logo{
   position: absolute;
   text-align: left;
}

div#menu{
   display: block;

}

div.menuitem{
   float: left;
   width: 149px;
   border-right: 1px solid white;
   border-top: 1px solid white;
   border-bottom: 1px solid white;
   text-align: center;
   margin-top: 3px;
   margin-bottom: 3px;
}

.menuitem a:hover{
	display:block;
}

div#contenido{
   margin-top: 40px;
   margin-left: 180px;
   border-left: 1px dashed grey;

}  
.idiomas{
	 color: #9d007e;
	 text-align: right;
}

div#nav {
	background:	grey;
	color: black;
	border: 	1px solid #CCC;
	width:		130px;
	position: 	fixed;
	left: 		30px;
	top: 220px;
   font: 		70% verdana, sans-serif;
   text-align: left;
   color: white;
}        

div#nav ul, div#links ul {
	margin-left:		1em;
	padding-left:		1em;
	list-style:	outside url("./flecha.png");
}	

.copyleft{

	border: 1px solid #CCC;
	width: 500px;
	margin-left: 100px;
	padding: 10px;
	text-align: justify;
}

.titulocopyleft{
  margin-bottom: 3px;
  font-size: 14;
  color: white;
  font-weight: bold;
}

.copiratas{
	border: 1px solid #9d007e;
	width: 300px;
	margin-left: 200px;
	padding: 20px;
	text-align: justify;
	background-image: url("img/copiratas.png");
  font-size: 14px;
  background-repeat: no-repeat;
  background-position: top center;
}